| DocBook: The Definitive Guide 2.0.17 (Alpha)

# msglevel

$Revision$

$Date$

msglevel — The level of importance or severity of a message in a message set

## Synopsis

### Mixed Content Model

    msglevel ::=
    (#PCDATA|replaceable|inlinegraphic|inlinemediaobject|indexterm|
     beginpage)*

### Attributes

Common attributes

## Description

`MsgLevel` is part of the additional information associated with a message in a `MsgSet`. It identifies the relative importance or severity of a message.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msglevel: `msginfo`.

### Children

The following elements occur in msglevel: `beginpage`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `replaceable`.

## Examples

For examples, see `msgset`.

msginfo |  | msgmain

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.